<?php
require'f_gradina.php';
$titlu='Inventar gradina';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('gradina.jpg',2).'Inventar gradina'.$div[5].$div[1].'Banii tai: <strong>'.$gradina[0].'</strong> bani'.$div[0];
$dacasunt=$conn->query('SELECT COUNT(*)FROM`gradina_seminte_cumparate`WHERE`de`="'.$de.'"')->fetch_row();
if($dacasunt[0]>0)
echo$div[1].'<a href="/seminte-gradina">Semințe grădină</a> <strong>'.number_format($dacasunt[0]).'</strong>'.$div[0];
else
echo$div[7].'Nu ai seminte!'.$div[0];
echo$div[4].'Plantele tale:'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`gradina_plante_cumparate`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`pid`FROM`gradina_plante_cumparate`WHERE`de`="'.$de.'"ORDER BY`id`LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$uuuuuuu=$conn->query('SELECT`nume`,`pret`FROM`gradina_plante`WHERE`id`="'.$item[0].'"')->fetch_row();
echo$div[1].'Planteaza planta <a href="/planteaza-planta-gradina/id/'.$item[0].'-'.seo($uuuuuuu[0]).'">'.$uuuuuuu[0].'</a> pentru <strong>'.number_format(($uuuuuuu[1]/25)).'</strong> bani'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu ai plante cumparate!<br />Le poți cumpara de la magazin!'.$div[0];
require'f_data.php';
echo$div[1].'Vizite: <strong>'.$gradina[1].'</strong> vizite'.$div[0].$div[1].'<small>Inscris: '.data($gradina[2]).'</small>'.$div[0];
require'f_jos.php';